/* SKRYTÉ POLOZKY */
.hidden,.notshow { display: none; }

/* SKYSCAPER */
#banner-skyscraper {
  position: absolute;
  left: 0px;
  top: 2.2em;
  width: 100%;
  text-align: center;
}
#banner-skyscraper div {
  width: 780px;
  margin: 0px auto;
  text-align: right;
}
#banner-skyscraper div span {
  float: right;
}
#banner-skyscraper div span span {
  display: block;
  width: 160px;
  /* padding: 5px; */
  /* background-color: #c33; */
  text-align: center;
  position: absolute;
  overflow: hidden;
}

/* HTML TAGY */
/* základní */
body {
  background-color: #fff;
  color: #000;
  font-size: xx-small;
  fo\nt-size: x-small;
  font-family: "Verdana CE", Verdana, "Geneva CE", "Arial CE", "Lucida Grande CE", "Helvetica CE", Arial, lucida, sans-serif;
  /* font-family: Arial, "Arial CE", "Lucida Grande CE", "Helvetica CE", lucida, sans-serif; */
	margin: 0;
	padding: 0;
}
p {
  margin: 0.9em 0;
}
table {
  font-size: xx-small;
  fo\nt-size: x-small;
}
input, select, button, textarea {
  font-size: 11px;
}
form, ul {
  margin: 0;
  padding: 0;
}
ol {
  margin: 1em;
  padding: 0;
}
h1, h2, h3, h4 {
  margin: 0;
  margin-bottom: 0.5em;
}
h1 { font-size: 150%; color: #06f; }
h1 a.h1 { color: #06f; text-decoration: none; }
h1 a.h1:hover { text-decoration: underline; }
h2 { font-size: 125%; color: #f60; }
h3 { font-size: 115% }
h4 { font-size: 110% }
ul li.outside {
  list-style-position: outside;
	margin-left: 20px; /* Gecko */
	padding-left: 0px;
}
ol li.outside {
  margin-left: 20px;
}
a img { border: none; }
acronym {
  border-bottom: 1px dotted;
  cursor: help;
}

/* vedlejąí */
code, pre, .courier {
  font-size: 1em;
  font-family: "Courier New CE", "Courier CE", "Courier New", courier, monospace;
}
legend {
  font-weight: bold;
  font-size: 1.2em; 
  color: #009; 
  border-left: 1px solid #000; 
  border-right: 1px solid #000; 
  padding: 0px 3px;
}
fieldset {
  border: 1px solid #000; 
  padding: 4px;
  margin-bottom: 15px;
}
hr {
  color: #000;
  height: 1px;
  margin: 10px 0px;
}

/* IDENTIFIKÁTORY */
#zahlavi {
  padding: 4px;
  padding-bottom: 0px;
  border-bottom: 1px solid #666;
  background: #eee url('./images/info_panel_bgr.png') repeat-x;
  font-style: italic;
  font-size: 10px;
  margin-bottom: 7px;
  overflow-x: hidden;
}
#error, #error2 {
  padding: 3px 4px;
  border-bottom: 1px solid #666;
  background-color: #f00;
  color: #fff;
  font-weight: bold;
}
#error2 {
  background-color: #060;
}
#hlavicka {
  height: 121px;
  background-color: #fff;
  color: #000;
  border-bottom: 1px solid #666;
}
#testy {
  width: 170px;
  text-align: center;
  padding-top: 10px;
}
#header {
  width: 600px;
  height: 121px;
  background: url('./images/top_header.jpg') no-repeat;
}
#headeradmin {
  width: 600px;
  height: 121px;
  background: url('./images/top_header_admin.jpg') no-repeat;
}
#pravyramec {
  float: right;
  width: 600px;
}
#levyramec {
  float: left;
  width: 178px;
}
#levemenu, #menuend {
  width: 778px;
  background: #fff url(./images/left-back.gif) repeat-y;
}
#menu {
  color: #000;
  text-align: center;
}
#obsah {
  padding: 15px 20px;
  text-align: left;
  font-size: 110%;
}
#paticka {
  text-align: center;
  padding: 6px 2px;
  background: #eee url('./images/footer.png') repeat-y;
  border-top: 1px solid #666;
}
#cas {
  letter-spacing: -1px;
}
#butonky {
  padding-top: 91px;
  padding-right: 10px;
}
#sysinfo {
  float: right;
  width: 37%;
  margin: 4px 8px;
  margin-right: 0px;
  padding: 0.5em;
  border: 1px solid #ccc;
  background-color: #eee;
}
#sysinfo strong.big {
  display: block;
  font-size: 115%;
  margin-bottom: 0.5em;
}
#uvitacitext {
  margin: 4px 0px;
  margin-bottom: 15px;
  padding: 0.5em;
  background-color: #e1f0f7;
}
#online {
  width: 162px;
  height: 130px;
  overflow: auto;
}
#javascript {
  margin: 4px 0px;
  margin-bottom: 15px;
  padding: 0.5em;
  color: #fff;
  border: 3px double #fff;
  background-color: #f00;
}
#file {
  float: right;
  width: 135px;
  border: 1px solid #ccc;
  background-color: #ddd;
  margin-left: 1em;
  margin-bottom: 1em;
  padding: 0.5em;
}
#znamkovani {
  float: left;
  width: 376px;
  height: 20px;
  margin: 1em 0px;
  background: url('./images/hodnoceni.gif') no-repeat;
}
#znamkovani div {
  float: right;
  width: 52px;
  text-decoration: none;
  color: #000;
  font-size: 11px;
  text-align: center;
}
#znamkovani div span {
  position: relative;
  top: -2px;
}
#pojem ul li, #pojem ol li {
  list-style-position: outside;
	margin-left: 20px;
	padding-left: 0px;
}


/* TŘÍDY */
.floatleft {
  float: left;
}
.floatright {
  float: right;
}
.mezeraleft {
  padding-left: 10px;
}
.odsazeni {
  padding: 5px 0;
}
.odsazenibig {
  margin: 20px 0;
}
.mezeranadpis {
  margin-top: 0.8em;
}
.noborder {
  border: 0;
}
.stred { text-align: center; margin: 0 auto; }
.doleva { text-align: left; }
.doprava { text-align: right; }
.cleaner { 
  clear: both;
  height: 1px;
  margin: 0px;      
  padding: 0px; 
  font-size: 1px;
}
.bigger {
  font-size: 140%;
}
.big {
  font-size: 120%;
}
.small {
  font-size: 90%;
}
.smaller {
  font-size: 85%;
}
.imgleft {
  float: left;
  margin: 10px 0;
  margin-right: 15px;
}
td .imgleft {
  margin-top: 0px;
}
.imgright {
  float: right;
  margin: 10px 0;
  margin-left: 15px;
}
.inline {
  display: inline;
}
.block {
  display: block;
}
.kurziva {
  font-style: italic;
}
.cerny {
  color: #000;
}
.podtrzene {
  text-decoration: underline;
}
.ohraniceni {
  border: 1px solid #000;
}
.deepblue {
  font-weight: bold;
  color: #009;
}
.red {
  font-weight: bold;
  color: #f00;
}
.green {
  font-weight: bold;
  color: #090;
}
.tooltip {
  border-bottom: 1px dotted;
  cursor: help;
}
.input {
  padding: 1px;
  font-weight: bold;
  border: 1px solid #000;
  border-right: 2px solid #000;
  border-bottom: 2px solid #000;
  background-color: #eee;
  cursor: pointer;
  cursor: hand;
}
.napoveda {
  font-size: 90%;
  color: #444;
  margin: 1.5em 0.5em;
  padding: 5px;
  border: 1px dotted #000;
  background-color: #fffff0;
}
.povinne {
  background-color: peachpuff;
}
.fixni {
  font-size: 10px;
}
.fixnibig {
  font-size: 12px;
}
.nadpismenu {
  width: 177px;
  height: 22px;
  background: #fff url('./images/menu-sekce.png') 0 0 no-repeat;
  font-size: 12px;
  font-style: normal;
  color: #fff;
  padding-top: 6px;
}
.valigntop {
  vertical-align: top;
}
.valignmiddle {
  vertical-align: middle;
}
.valignbottom {
  vertical-align: bottom;
}
.cernyblok {
  width: 12em;
  text-align: center;
  background-color: #356a9f;
  padding: 2px;
  letter-spacing: 1px;
  color: #fff;
  font-weight: bold;
}
.help {
  cursor: help;
}
.uctridy {
  background-color: mistyrose;
  font-size: 110%;
  font-weight: bold;
}
.tucne {
  font-weight: bold;
}
.shadetop {
  width: 177px;
  height: 8px;
  background: url('./images/left_menu_shade_top.png') left top no-repeat;
  margin-bottom: 5px;
}
.shadebottom {
  width: 177px;
  height: 8px;
  background: url('./images/left_menu_shade_bottom.png') left bottom no-repeat;
  margin-top: 5px;
}
.butonek {
  display: block;
  float: right;
  text-align: center;
  width: 111px;
  height: 18px;
  line-height: 17px;
  border: 1px solid #ccc;
  background: #ddd url('./images/butonek.png') repeat-x;
  font-size: 11px;
}
.pravidla {
  overflow: auto;
  margin-bottom: 5px;
  padding: 5px;
  width: 98%;
  height: 100px;
  border: 0;
  font-size: 90%;
}
.padd {
  padding: 5px;
}
.minibanner {
  width: 177px;
  padding: 6px 0px;
  padding-top: 0px;
  /* background-color: #eee; */
}
.half {
	float: left;
	width: 50%;
}
.hodnoceni {
  color: #666;
}
.new {
  display: block;
  background: url('./images/ikonky/nove.png') 92% 55% no-repeat;
}
.oddelovac {
  border-bottom: 2px solid #000;
}
.oddelovact {
  border-top: 2px solid #000;
}
.tecky {
  background: url('./images/tecky.png') 0% 80% repeat-x;
}
.teckylight {
  background: url('./images/tecky-light.png') 0% 80% repeat-x;
}
.strankovani {
  text-align: center;
  margin: 1em 0px;
}


/* TABLES */
table.tab td {
  border: 1px solid #ccc;
  padding: 0px 3px;
  height: 20px;
}
table.tab tr.noborder td {
  border: 0;
  height: 0;
  padding: 0;
}
form table.tab td {
  padding: 3px;
}
.tablehlavicka {
  text-align: center;
  background-color: #eee;
  font-weight: bold;
}
table.graytable td {
  border: 1px solid #ccc;
  padding: 3px;
}

table#rejstrik {
  width: 99%;
  border-collapse: collapse;
}
table#rejstrik tr td {
  height: 20px;
}
table#rejstrik tr.tecky {
  background: url('./images/tecky.png') 0% 90% repeat-x;
}
table#rejstrik tr td span {
  background-color: #fff;
}
table#rejstrik tr td span.odsun {
  margin-right: -1px;
}


/* SPECIALS */
div.stred button {
  margin-top: 50px;
}
.half h2 {
  margin-top: 1.5em;
}
.half ul li {
	background: url("./images/sipka-small.gif") 0 0.2em no-repeat;
	list-style-type: none;
	padding-left: 1.3em;
	margin: 0.4em 0 0.4em 0;
}

ol.ucebnice {
  font-size: 120%;
}
ol.ucebnice li {
  margin-left: 10px;
}
ol.ucebnice li ul {
  margin-bottom: 1em;
}
ol.ucebnice li ul li {
  background: url("./images/sipka-small.gif") 0 0.2em no-repeat;
  list-style-type: none;
  padding-left: 1.3em;
  margin: 0.4em 0 0.4em 0;
  font-size: 80%;
}

div#ucebnice ul li {
  list-style-position: outside;
	margin-left: 20px; /* Gecko */
	padding-left: 0px;
}
div#ucebnice ol li {
  margin-left: 20px;
}


/* LINKS */
a:link, a:visited { color: #009; text-decoration: underline; font-weight: bold; }
a:hover { color: #900; text-decoration: underline; }
.half a, a.nonline { text-decoration: none; font-weight: normal; }

a.normal:link, a.normal:visited { color: #000; text-decoration: underline; font-weight: normal; }
a.norm:link,a.norm:active,a.norm:visited { color: #fff; text-decoration: underline; font-weight: normal; }
a.linked:link,a.linked:active,a.linked:visited { color: #00c; text-decoration: underline; }
a.nounder:link,a.nounder:active,a.nounder:visited { text-decoration: none; }

a.kapitoly:link,a.kapitoly:active,a.kapitoly:visited { color: #f60; text-decoration: none; }
a.kapitoly:hover { text-decoration: underline; }

a.menu {
  display: block;
  padding: 5px 0px;
  padding-left: 30px;
  padding-right: 12px;
  background: url('./images/bull.png') 18px 10px no-repeat;
  text-decoration: none;
  text-align: left;
  font-size: 12px;
  font-family: Tahoma, "Tahoma CE", "Arial CE", "Helvetica CE", Arial, lucida, sans-serif;
}
a.menu:link, a.menu:visited, a.menu:active { color: #333; text-decoration: none; }
a.menu:hover { color: #333; text-decoration: underline; }

a.butonek:link, a.butonek:visited { color: #333; text-decoration: none; font-weight: normal; }
a.butonek:active, a.butonek:hover { color: #f60; }

/* GECKO speciality */
#obsah a[href^='http:'], #obsah table.stred tr.doleva a[href^='http:'] {
	padding-right: 10px;
	background-image: url("images/ikonky/odkaz_cerny.gif");
	background-position: right top;
	background-repeat: no-repeat;
}
#obsah a[href^='mailto:'], #obsah table.stred tr.doleva a[href^='mailto:'] {
	padding-right: 10px;
	background-image: url("images/ikonky/email_cerny.gif");
	background-position: right top;
	background-repeat: no-repeat;
}


/* HACKS */
#celek {
  width: 780px;
  background-color: #69c;
  margin: 0px auto; 
  text-align: left;
  margin-bottom: 10px;
  border: 1px solid #000;
  /* border-top: 0px; */
  /* IE6+, GECKO */
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 778px;
}
.aab { voice-family: inherit; }
.info {
  font-size: 90%;
  color: #000;
  border: 1px dotted #999;
  background-color: whitesmoke;
  margin: 1.5em 5px;
  padding: 7px;
  /* IE6+, GECKO */
  voice-family: "\"}\"";
  voice-family: inherit;
  margin: 1.5em 0.5em;
}
.aac { voice-family: inherit; }
table.tab {
  border-collapse: collapse;
  font-size: 11px;
  width: 560px;
  /* IE6+, GECKO */
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 100%;
}
.aad { voice-family: inherit; }
table.stoprocent {
  width: 558px;
  /* IE6+, GECKO */
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 100%;
}
.aae { voice-family: inherit; }
.info table.stoprocent {
  width: 538px;
  /* IE6+, GECKO */
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 100%;
}
.aaf { voice-family: inherit; }
.nadpismenu {
  height: 27px;
  /* IE6+, GECKO */
  voice-family: "\"}\"";
  voice-family: inherit;
  height: 21px;
}
.aag { voice-family: inherit; }
#zahlavi {
  height: 23px;
  /* IE6+, GECKO */
  voice-family: "\"}\"";
  voice-family: inherit;
  height: 18px;
}
.aah { voice-family: inherit; }
table.graytable {
  border-collapse: collapse;
  font-size: 11px;
  width: 560px;
  /* IE6+, GECKO */
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 100%;
}
.aai { voice-family: inherit; }
#etarget {
  width: 780px;
  margin: 0.5em auto; 
  text-align: left;
  color: #444;
  font-size: 90%;
  /* IE6+, GECKO */
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 778px;
}
.aaj { voice-family: inherit; }


/* VYBER TESTU */
div.vybertext {
  clear: right;
}
div.vybertestu {
  height: 131px;
  background: url('./images/vyber-testu-back.png') repeat-x;
  border: 1px solid #ccc;
  margin: 15px 0px;
}
div.vybertestu p {
  display: block;
  margin: 0px;
  float: right;
  line-height: 26px;
  padding: 0px 8px;
  font-weight: bold;
  font-size: 110%;
  font-family: Tahoma, Arial, lucida, sans-serif;
  color: #333;
}
div.vybertestu a {
  font-weight: normal;
}
div.vybertestu a.vyberimage {
  display: block;
  position: relative;
  float: left;
  top: 12px;
  width: 120px;
  height: 119px;
  margin-right: 15px;
}
div.vybertext span {
  display: block;
  overflow: auto;
  text-align: right;
  padding: 0px 1em;
  font-size: 95%;
}
div.vybertext div {
  height: 60px;
  overflow: auto;
  margin-bottom: 5px;
  padding-top: 15px;
  padding-right: 1em;
  letter-spacing: -1px;
}

/* NAVSTEVNI KNIHA */
div.prispevek {
  width: 100%;
  background-color: #eee;
}
.ramecek {
 border: 1px solid #bbb;
}
div.zahlavi {
  padding: 3px;
  border-bottom: 1px dotted #bbb;
  font-weight: bold;
}
div.zahlavi .floatright {
  text-align: right;
}
div.podzahlavi {
  padding: 3px;
  background-color: #fff;
}
div.odpoved {
  background-color: ivory;
  margin-left: 20px;
  padding: 3px;
  font-style: italic;
  border: 1px solid #bbb;
  border-top: 0px;
}
a.book:link, a.book:visited { color: #000; text-decoration: none; font-weight: normal; }
a.book:hover { color: #900; text-decoration: underline; }
#obsah .prispevek a[href^='http:'], #obsah .prispevek a[href^='mailto:'],
#obsah .odpoved a[href^='http:'], #obsah .odpoved a[href^='mailto:'],
#obsah .stoprocent a[href^='http:'], #obsah .stoprocent a[href^='mailto:'] { padding-right: 0px; background: none; }

/* BARVY */
.cervena { color: #f00; }
.modra { color: #00f; }
.zelena { color: #090; }
.zluta { color: #ff0; }
.hneda { color: #960; }

/* CREDIT CHECK */
#creditcheck {
  clear: right;
  float: right;
  width: 37%;
  margin: 4px 8px;
  margin-right: 0px;
  padding: 0.5em;
  border: 1px solid #000;
  background-color: #fff; /* #fffff0; */
}
#creditcheck img {
  float: left;
  margin-top: 2px;
  margin-right: 7px;
}
#creditcheck form {
 clear: both;
}
#creditcheck p {
  margin: 0.9em auto;
  text-align: center; 
}
#creditcheck p.last {
  margin-bottom: 0.2em;
}
#creditcheck a[href^='http:'] {
  padding-right: 0px; background: none;
}